Bug 489740 - Spontaneous crash of gdm
Spontaneous crash of gdm
Status: CLOSED DUPLICATE of bug 496234
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 12:00 EDT by Harald Hoyer
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 10:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdm crash traceback (13.97 KB, text/plain)
2009-03-11 12:00 EDT, Harald Hoyer
no flags Details
GDM messages (33.04 KB, application/octet-stream)
2009-04-28 08:16 EDT, Àlex Magaz Graça
no flags Details

  None (edit)
Description Harald Hoyer 2009-03-11 12:00:21 EDT
Created attachment 334829 [details]
gdm crash traceback

Description of problem:
start computer, display screen

# rpm -q gdm
gdm-2.25.2-14.fc11.i586
Comment 1 Àlex Magaz Graça 2009-04-28 08:16:16 EDT
Created attachment 341559 [details]
GDM messages
Comment 2 Àlex Magaz Graça 2009-04-28 08:17:05 EDT
It's also happening to me. It crashes almost always after 10 minutes of inactivity, when the monitor is put into suspend mode.

It's a default installation from Fedora 11 Snapshot 1 with all updates. GDM version is gdm-2.26.1-3.fc11.i586.

The only thing I've changed is the option /apps/gdm/simple-greeter/disable_user_list from GConf, like this:

gconftool-2 --direct --config-source xml:readwrite:/etc/gconf/gconf.xml.mandatory
   --type boolean --set /apps/gdm/simple-greeter/disable_user_list true

I've also attached GDM messages in /var/log/messages.
Comment 3 Ray Strode [halfline] 2009-04-28 10:18:43 EDT

*** This bug has been marked as a duplicate of bug 496234 ***

Note You need to log in before you can comment on or make changes to this bug.